body {
    background-color: #FFF;
}

h1
{
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2.8rem;
    line-height: 2.8rem;
    margin-bottom: 0;
    padding-bottom: 0;
}
/*
header.mobile {
    background: #CC0000;
    min-height: 101px;
}
header.mobile .navbar {
    min-height: 101px;
    padding-bottom: 0;
    margin-bottom: 0;
}
    */


main .motorbike-container img {
    width: auto;
}
.section_title {
    margin-top: 50px;
    color: #CC0000;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2rem;
    text-align: center;
    margin-bottom: 64px;
}
.bike-subheading {
    color: #CC0000;
    font-family: "Rubik-Regular", sans-serif;
    text-transform: uppercase;
    margin-top: 1rem;
    margin-bottom: 0;
    display: flex;
    justify-content: space-between;
    padding: 3px 5px;
    border: 0.5px solid #8F8F8F;
    border-radius: 3px;
    cursor: pointer;
    border-color: #CC0000;
    font-size: .8rem;
}

.comparison-section
{
    margin-top: 50px;
}
.comparison-section .col-6:first-of-type, .comparison-section .col-12 + .col-6 {
    border-right: 1px solid #FFFFFF;
}
.comparison-section .selected-row .col-6:first-of-type, .comparison-section .selected-row .col-12 + .col-6 {
    border-color: #D4D4D4;
}
.subheading {
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    color: #CC0000;
    margin-top: 50px;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.6rem;
    padding-bottom: 20px;
}
.selected-row .col-6 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.feat-container {
    max-width: 346px;
    width: 100%;
    margin: 0 auto;
}
.feat-container * {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
    font-size: .8rem;
}
.feat-heading {
    font-family: "Rubik-Bold", sans-serif;
    font-size: 1rem;
}
.feat-details {
    font-family: "Rubik-Regular", sans-serif;
}
.characteristics-row * {
    color: #FFFFFF;
}
.characteristics-row {
    margin-top: 24px;
    background-color: #111111;
}
.characteristics-row.row {
    padding-bottom: 40px;
}
.moto-container .moto {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.motor-container {
    background-color: #FFFFFF;
    border-radius: 20px;
}
.moto-container img {
    width: auto;
}
.moto span {
    font-family: "Rubik-Regular", sans-serif;
    text-transform: uppercase;
    color: #CC0000;
    text-align: center;
}
.modal-body .moto span {
    color: #000000;
}
.modal-header .close {
    margin-right: auto;
    margin-left: 0;
    opacity: 1;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 56px;
    color: #CC0000;
    line-height: 12px;
    text-transform: uppercase;
    padding-left: 0;
    display: flex;
    align-items: center;
    font-size: 2rem;
}
.modal-header .close img {
    max-width: 20px;
}
.modal-header .close span {
    display: inline-block;
    margin-right: 8px;
}
#model_selector .modal-dialog {
    margin: 0;
    display: flex;
    align-items: center;
    background-color: #FFFFFF;
    border-radius: 15px;
}
.modal-header {
    border-bottom: 0;   
    margin-top: 40px;
    margin-bottom: 40px;
    padding-left: 0;
}
.modal-content {
    overflow-y: auto;
    border: 0;
    border-radius: 15px;
}
.modal-body {
    overflow-x: hidden;
}
#accordion h5 {
    background-color: #F6F6F6;
    border-radius: 4px;
}
#accordion h5 button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    font-family: "Rubik-Regular", sans-serif;
    font-size: 1rem;
    color: #000000;
    text-decoration: none;
}
#accordion .acc-container {
    margin-bottom: 16px;
}
#accordion h5 button img.img-fluid {
    transition: all 0.2s ease;
}
#accordion h5 button:not(.collapsed) img.img-fluid {
    transform: rotate(90deg);
}
.col-12.characteristics-col-subheading p.subheading {
    margin-bottom: 0;
}
.col-12.characteristics-col-subheading + .col-6, .col-12.characteristics-col-subheading + .col-6 + .col-6 {
    padding-top: 16px;
}
#search {
    position: relative;
}
#search img {
    position: absolute;
    right: 16px;
    top: 20%;
}
#search input {
    border-radius: 22px;
    background-color: #EDEDED;
    border-color: transparent;
    font-family: 'Rubik-Regular', sans-serif;
    color: #000000;
}
#search-results {
    display: none;
    padding: 16px;
}
.moto-swiper, .moto-swiper * {
    cursor: pointer;
}
@media only screen and (max-width: 1023px) {
    .comparison-section
{
    margin-top: 30px;
}

    #model_selector .swiper-slide {
        width: 60px !important;
    }
    .section_title {
        font-size: 32px;
    }
    .bike-subheading {
        font-size: 13px;
    }
    .subheading {
        font-size: 24px;
    }
    .feat-container * {
        font-size: 10px;
    }
    .moto span {
        font-size: 10px;
    }
    .modal-content {
        max-height: 630px;
    }
    .modal-header {
    margin-top: 0;
    margin-bottom: 16px;
    padding-top: 0;    
    }
    #model_selector #accordion {
    margin-top: 20px !important;
    padding-bottom: 50px;
    }
    .modal-header .close {
        font-size: 24px;
        text-transform: none;
        color: #000000;
    }
    #accordion h5 {
    background-color: transparent;
    border-radius: 0;
}
#accordion .card-body {
    padding: 4px 0 1.25rem 0;
}
#accordion .acc-container {
    margin-bottom: 0;
}
#accordion h5 button {
    font-size: 16px;
    padding-bottom: 2px;
}
#model_selector .modal-dialog {
    background-color: transparent;
}
}
@media only screen and (min-width: 1024px) {
    #model_selector .swiper-slide {
        max-width: 160px;
    }
    #model_selector .modal-body {
        padding-left: 30px;
        padding-right: 30px;
    }
    main .motorbike-container {
        max-width: 346px;
        min-height: 371px;
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }
    main .motorbike-container img {
        width: 100%;
    }
    .feat-heading {
        margin-top: 16px;
    }
    
}
#model_selector {
    right: -100vw;
    position: fixed;
    transition: all 0.5s ease;
    width: 100%;
    z-index: 999999;
    top: 2%;
        overflow-y: scroll;
    height: 100%;
}
#model_selector.open {
    right: 0;
}
#model_selector #accordion {
    margin-top: 32px;
}
@media only screen and (min-width: 576px) {
    .modal-dialog {
        max-width: 100%;
    }
}